<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/LinearLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/mydata_bg"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/meetingroom_setting_title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color"
        android:minHeight="@dimen/toolbar_min_size"
        tools:background="@color/app_color">

        <TextView
            android:id="@+id/meetingroom_setting_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:background="@color/app_color"
            android:gravity="center"
            android:maxLines="1"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:text="@string/meetingroom_setting"
            android:textColor="@color/text_color"
            android:textSize="@dimen/app_normal_text_size" />

        <Button
            android:id="@+id/meetingroom_setting_title_left"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:maxLines="1"
            android:paddingRight="10dp"
            android:text="@string/dummy_str"
            android:textSize="@dimen/app_normal_text_size"
            android:visibility="gone" />

        <Button
            android:id="@+id/meetingroom_setting_title_right"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:maxLines="1"
            android:paddingLeft="10dp"
            android:text="@string/dummy_str"
            android:textSize="@dimen/app_normal_text_size"
            android:visibility="gone" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="@dimen/toolbar_min_size" >

        <TextView
            android:id="@+id/marking_share_setting_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:gravity="center"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:text="@string/marking_share_setting"
            android:textColor="@color/text_color"
            android:textSize="@dimen/app_normal_text_size"
            android:maxLines="1" />

        <Button
            android:id="@+id/popup_title_left"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:paddingRight="10dp"
            android:text="@string/dummy_str"
            android:textSize="@dimen/app_normal_text_size"
            android:visibility="gone"
            android:maxLines="1" />

        <Button
            android:id="@+id/popup_tile_right"
            style="@style/ButtonABookLight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:paddingLeft="10dp"
            android:text="@string/dummy_str"
            android:textSize="@dimen/app_normal_text_size"
            android:visibility="gone"
            android:maxLines="1" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/marking_share_setting_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:orientation="vertical" >

        <CheckedTextView
            android:id="@+id/checkedMarkingShare"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/radius_frame"
            android:checkMark="?android:attr/textCheckMark"
            android:gravity="center_vertical"
            android:paddingLeft="6dip"
            android:paddingRight="6dip"
            android:text="@string/chairman_marking_share"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="@color/text_select" />

        <CheckedTextView
            android:id="@+id/checkedMarkingAutoSave"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/radius_frame"
            android:checkMark="?android:attr/textCheckMark"
            android:gravity="center_vertical"
            android:layout_marginTop="5dp"
            android:paddingLeft="6dip"
            android:paddingRight="6dip"
            android:text="@string/marking_share_auto_save"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textColor="@color/text_select" />
    </LinearLayout>


</LinearLayout>